// Last edited on 2011-04-23 10:13:30 by stolfi

global_settings{ max_trace_level 10 }

#include "generic_fig.inc"
#include "un1_macros.inc"

#local cut = 1;         // East-west slice.
#local cpos = <0,0,0>;  // Cut through the reactor's axis.
#local view = 1;        // View from north.

#local CB = object{ un1_standard_building_cutter(cut,cpos) }
#local CD = object{ un1_standard_drywell_cutter(cut,cpos) }
#local CR = object{ un1_standard_reactor_cutter(cut,cpos) }

#local cw = 0; // Water level inside RPV.
#local dw = 0; // Water level in drywell.
#local sw = 0; // Water level in suppression pool.
#local uw = 0; // Water level in shroud cavity.
#local pw = 0; // Water level in spent-fuel pool.

#local OB = object{ un1_whole(CB,CD,CR,CR,cw,dw,sw,uw,pw) }

generic_fig(OB,view)


