// Last edited on 2011-04-23 03:38:58 by stolfi

global_settings{ max_trace_level 10 }

#include "generic_fig.inc"
#include "un1_macros.inc"

#local cut = 3;         // Cut away the SE quarter.
#local cpos = <0,0,0>;  // Cut through the reactor's axis.
#local view = 3;        // View from SE above.

#local CD = object{ un1_standard_drywell_cutter(cut,cpos) }
#local CR = object{ un1_standard_reactor_cutter(cut,cpos) }

#local cw = 0; // Water level inside RPV.
#local dw = 0; // Water level in drywell.
#local sw = 0; // Water level in suppression pool.

#local OB = object{ un1_containment_whole(CD,CR,CR,cw,dw,sw) }

generic_fig(OB,view)
