// Last edited on 2011-04-23 02:07:55 by stolfi

global_settings{ max_trace_level 10 }

#include "generic_fig.inc"
#include "un1_macros.inc"

#local cut = 0;         // Cut away the N quarter.
#local cpos = <0,0,0>;  // Cut through the pipe axis.
#local view = 1;        // View from SE above.

#local CD = object{ un1_standard_drywell_cutter(cut,cpos) }

#local OB = 
  intersection{
    object{ CD texture{ tx_enamel_blue } } 
    object{ un1_surge_pipe() texture{ tx_enamel_yellow } }
  }

generic_fig(OB,view)
