#! /bin/bash 
# Last edited on 2011-04-20 15:58:03 by stolfi

sed -e 's://.*$::g' \
  | tr -c 'A-Za-z0-9_' '\012' \
  | egrep '.' \
  | sort \
  | uniq \
  | egrep -v -e '^(sphere|cylinder|union|intersection|difference)$' \
  | egrep -v -e '^(texture|pigment|finish|interior|transmit|filter|color|rgb)$' \
  | egrep -v -e '^([0-9.]+|x|y|z|t|clock|u|v|pi|sin|cos|log|sqrt)$' \
  | egrep -v -e '^(ambient|specular|diffuse|roughness|reflection)$' \
  | egrep -v -e '^(local|declare|object|if|while|macro|end)$' \
  
