// Last edited on 2011-04-23 12:41:51 by stolfi

global_settings{ max_trace_level 10 }

#include "generic_fig.inc"
#include "un1_macros.inc"

#local cut = 4;
#local cpos = (un1_torus_storey_floor_Z+1.500)*z;
#local view = 3; 

#local CB = object{ un1_standard_building_cutter(cut,cpos) }

#local CN = object{ cutter_keep_all() }

#local cw = 0; // Water level inside RPV.
#local dw = 0; // Water level in drywell.
#local sw = 0; // Water level in suppression pool.
#local uw = 0; // Water level in shroud cavity.
#local pw = 0; // Water level in spent-fuel pool.

#local OB = object{ un1_whole(CB,CN,CN,CN,cw,dw,sw,uw,pw) }

generic_fig(OB,view)
