// Last edited on 2011-04-23 03:08:10 by stolfi
// Fukushima Daiichi - textures.

#declare tx_steel = 
  texture{ 
    pigment{ color rgb < 0.750, 0.760, 0.790 > }
    finish{ ambient 0.20 diffuse 0.70 specular 0.10 roughness 0.005 }
  }

#declare tx_concrete = 
  texture{ 
    pigment{ color rgb < 0.810, 0.815, 0.800 > }
    finish{ ambient 0.30 diffuse 0.70 }
  }

#declare tx_enamel_yellow =
  texture{ 
    pigment{ color rgb < 0.980, 0.940, 0.200 > }
    finish{ ambient 0.10 diffuse 0.70 specular 0.20 roughness 0.002 }
  }

#declare tx_enamel_lemon =
  texture{ 
    pigment{ color rgb < 0.920, 0.980, 0.200 > }
    finish{ ambient 0.10 diffuse 0.70 specular 0.20 roughness 0.002 }
  }

#declare tx_enamel_green =
  texture{ 
    pigment{ color rgb < 0.320, 0.900, 0.200 > }
    finish{ ambient 0.10 diffuse 0.70 specular 0.20 roughness 0.002 }
  }

#declare tx_enamel_blue =
  texture{ 
    pigment{ color rgb < 0.200, 0.340, 0.980 > }
    finish{ ambient 0.10 diffuse 0.70 specular 0.20 roughness 0.002 }
  }

#declare tx_radio_blue =
  texture{ 
    pigment{ color rgb < 0.200, 0.340, 0.980 > }
    finish{ ambient 0.60 diffuse 0.30 specular 0.10 roughness 0.002 }
  }

#declare tx_checkers =
  texture{ 
    pigment{ 
      checker
        color rgb < 0.980, 0.940, 0.200 >,
        color rgb < 0.200, 0.940, 0.980 >
    }
    finish{ ambient 0.10 diffuse 0.70 specular 0.20 roughness 0.002 }
  }
  
#declare rgb_blue_A =  < 0.800, 0.940, 0.980 >;
#declare rgb_blue_B =  < 0.900, 0.940, 0.980 >;

#declare tx_exterior_paint =
  texture{ 
    pigment{ granite
      color_map{
        [0.000 rgb rgb_blue_A ]
        [0.800 rgb rgb_blue_A ]
        [0.800 rgb rgb_blue_B ]
        [1.000 rgb rgb_blue_B ]
      }
    }
    finish{ ambient 0.15 diffuse 0.85 }
  }

#declare tx_pink = 
  texture{ 
    pigment{ color rgb < 1.000, 0.650, 0.500 > }
    finish{ ambient 0.50 diffuse 0.50 }
  }

#declare tx_dirt = 
  texture{ 
    pigment{ color rgb < 0.700, 0.550, 0.200 > }
    finish{ ambient 0.10 diffuse 0.90 }
  }
